@charset 'utf-8';


/* ------------------------------------------------------------ LINK ------------------------------------------------------------ */

a,
a img,
a svg {
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

a:link,
a:visited 	{ color:#000; text-decoration:none; }
a:hover,
a:active 	{ color:#999; text-decoration:none; }

a svg { fill: #000; }
a:hover svg { fill: #999; }

a:hover img {
	opacity: 0.7;
}

/* ------------------------------------------------------------ FONT ------------------------------------------------------------ */

/*--------------------------------
	NotoSerifJP
--------------------------------*/

@font-face {
	font-family: 'Noto Serif JP';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: local("Noto Serif CJK JP"),
		 local("Noto Serif JP"),
		 url('/common/fonts/NotoSerifJP-Regular.woff2') format('woff2'),
		 url('/common/fonts/NotoSerifJP-Regular.woff') format('woff'),
		 url('/common/fonts/NotoSerifJP-Regular.ttf') format('truetype'),
		 url('/common/fonts/NotoSerifJP-Regular.eot') format('embedded-opentype');
}

@font-face {
	font-family: 'Noto Serif JP';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: local("Noto Serif CJK JP"),
		 local("Noto Serif JP"),
		 url('/common/fonts/NotoSerifJP-Bold.woff2') format('woff2'),
		 url('/common/fonts/NotoSerifJP-Bold.woff') format('woff'),
		 url('/common/fonts/NotoSerifJP-Bold.ttf') format('truetype'),
		 url('/common/fonts/NotoSerifJP-Bold.eot') format('embedded-opentype');
}


/* ------------------------------------------------------------ COMMON ------------------------------------------------------------ */

/*--------------------------------
	基本
--------------------------------*/

html {
	font-size: 62.5%;
}

body {
	width:100%;
    font-size: 1.5rem; /* 初期値15px */
	line-height:1.8;
	color:#000;
	font-family: 'Noto Serif JP', "游明朝", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "HGS明朝E", serif;
}

/* ページ遷移のトランジション */

body::after {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color:#fff;
	z-index: 99999;
	pointer-events: none;
	opacity: 0;
	-webkit-transition: opacity .8s ease;
	transition: opacity .8s ease;
}

body.evacuation::after { /* for IE10 */
	z-index: -1;
}

body.transition::after {
	opacity: 1;
}

/* ボーダーボックス */

* {
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* 画像の縦横比固定・Chrome時の挙動調整 */

img {
	max-width: 100%;
	height: auto;

	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

a img {
	/* GPUアクセラレーション */
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	will-change: opacity, transform;
}

/* レイアウト */

.inner {
	max-width:1240px;
	min-width: 990px;
	width: 100%;
	padding:0 5%;
	margin:0 auto;
	clear: both;
	min-height:1px;
	zoom:1;
}

.inner2 {
	width: 90%;
	padding: 70px 0 0;
	margin: 0 auto;
	clear: both;
	min-height:1px;
	zoom:1;
}

.inner:after,
.inner2:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}

/* 電話番号リンクの無効化 */

a[href^="tel:"] {
	pointer-events: none;
}

/* ウェブフォント読み込み中の挙動（Chromeのみ） */

@font-face {
	font-display:swap;
}

/* 表示の切り替え */

.disp_pc {
	display: inline !important;
}

.disp_sp {
	display: none !important;
}

/*--------------------------------
	ヘッダー
--------------------------------*/

header {
	display: block;
	width:100%;
	min-height:1px;
	zoom:1;
	clear:both;
}

header:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}

header h1 {
	text-align: center;
	font-size: 0;
	z-index: 999;
}

.top header h1 {
	display: none;
}

.second header h1 {
	padding: 50px 0;	
}

.second header h1 a img {
	height: auto;
	width: 30px;
}

header .link_shop {
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 999;
	font-size: 1.2rem;
}

header .link_shop svg.icon_shop {
	width: 20px;
	height: 20px;
	margin: -5px 5px 0 0;
	vertical-align: middle;
}

.top header .link_shop {
	top: calc(100vh - 35px);
}


/*--------------------------------
	ナビボタン
--------------------------------*/

#nav_btnwrapper {
	display: block;
	position: fixed;
	top: 10px;
	left: 10px;
	z-index: 10001;
}

#nav_btn {
	display: block;
	position: relative;
	width: 60px;
	height: 60px;
	cursor: pointer;
}

#nav_btn_icon {
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	width: 30px;
	height: 2px;
	margin: -1px 0 0;
	background: #000;
	transition: .2s;
}

#nav_btn_icon:before,
#nav_btn_icon:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 40px;
	height: 2px;
	background: #000;
	transition: .3s, background-color .6s;
}

#nav_btn_icon:before {
	margin-top: -18px;
}

#nav_btn_icon:after {
	margin-top: 16px;
	width: 20px;
}

#nav_btn:hover #nav_btn_icon,
#nav_btn:hover #nav_btn_icon:before,
#nav_btn:hover #nav_btn_icon:after,
.close #nav_btn #nav_btn_icon:before,
.close #nav_btn #nav_btn_icon:after {
	width: 40px;
}

.close #nav_btn #nav_btn_icon {
	background: transparent;
}

#nav_btnwrapper.close:hover #nav_btn_icon:before,
#nav_btnwrapper.close:hover #nav_btn_icon:after {
	background: #000;
}

.close #nav_btn #nav_btn_icon:before,
.close #nav_btn #nav_btn_icon:after {
	margin-top: 0;
	background: #fff;
}

.close #nav_btn #nav_btn_icon:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.close #nav_btn #nav_btn_icon:after{
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


/*--------------------------------
	ナビゲーション
--------------------------------*/

nav {
	opacity: 0;
	pointer-events: none;
	position: fixed;
	top: 0;
	left: 0;
	width:45%;
	height: 100vh;
	/* padding: calc( (100vh - 613px) / 2) 10% 0; */
	/* background: rgba(0, 0, 0, 0.8); */
	z-index: 10000;
	background-color: rgba(100,100,100,0.95);
	color: #fff;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-ms-transition: 0.6s;
	transition: 0.6s;

	/* GPUアクセラレーション */
	will-change: transform;

}

nav.show {
	opacity: 1;
	pointer-events: auto;
}

nav.evacuation { /* for IE10 */
	z-index: -1;
}

nav a:link,
nav a:visited { color:#fff; }
nav a:hover,
nav a:active 	{ color:#c9c9c9; }

nav a svg { fill: #fff; }
nav a:hover svg { fill: #c9c9c9; }

nav div {
	position: absolute;
	top:50%;
	left:20%;
	-webkit-transform:translate(0, -50%);
	transform:translate(0, -50%);
}

nav ul.nav_menu {
	margin: 0 auto 30px;
}

nav ul.nav_menu > li {
	margin: 0 auto 20px;
	font-size: 1.8rem;
	letter-spacing: 0.08em;
}

nav ul.nav_menu > li svg.icon_shop {
	margin: 0 5px 0 0;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}

nav ul.nav_menu > li ol {
	font-size: 0;
	letter-spacing: 0;
	width: 250px;
}

nav ul.nav_menu > li ol li {
	display: inline-block;
	font-size: 1.5rem;
	letter-spacing: 0.1em;
	width: 50%;
	margin: 10px 0 0;
}

nav ul.nav_menu > li ol li .arrow_right {
	display: inline-block;
	height: 15px;
	width: 15px;
	margin: -3px 5px 0 0;
	vertical-align: middle;
}

nav ul.nav_sns {
	margin: 0 auto 30px;
}

nav ul.nav_sns li {
	display: inline-block;
	margin: 0 10px 0 0;
}

nav ul.nav_sns li svg {
	width: 25px;
	height: 25px;
	vertical-align: middle;
}

nav ul.nav_sub li {
	font-size: 1.4rem;
	letter-spacing: 0.08em;
	margin: 0 auto 10px;
}

/*--------------------------------
	メインコンテンツ
--------------------------------*/

main {
	display: block;
	width:100%;
	min-height:1px;
	zoom:1;
	clear:both;
}

main:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}

/*--------------------------------
	フッター
--------------------------------*/

.pagetop {
	opacity: 0;
	pointer-events: none;

	position: fixed;
	bottom:30px;
	right:30px;
	z-index: 5000;
	zoom:1;
	background-color: #333;
	width:54px;
	height:54px;
	text-indent: -9999px;
	border-radius: 50%; /* CSS3 */
	-moz-border-radius: 50%; /* Firefox */
	-webkit-border-radius: 50%; /* Safari and Chrome */
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
	transition: 0.2s;
}

.pagetop a {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(/common/images/pagetop.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 13px auto;
	-webkit-background-size: 13px auto;
}

.pagetop.fade {
	opacity: 1;
	pointer-events: auto;
}

.pagetop:hover {
	background-color: #000;
	bottom: 35px;
}

footer {
	width:100%;
	margin: 0 auto;
	padding: 150px 0 50px;
	text-align: center;
	min-height:1px;
	zoom:1;
	clear:both;
}

footer:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}

footer .link_shop {
	font-size: 1.2rem;
}

footer .link_shop svg.icon_shop {
	width: 20px;
	height: 20px;
	margin: -5px 5px 0 0;
	vertical-align: middle;
}

footer ul.nav_sns {
	margin: 60px auto 0;
}

footer ul.nav_sns li {
	display: inline-block;
	margin: 0 10px 0 0;
}

footer ul.nav_sns li svg {
	width: 22px;
	height: 22px;
}

footer strong {
	display: block;
	width: auto;
	height: auto;
	margin: 60px auto 30px;
}

footer strong a:nth-of-type(1) {
    display: inline-block;
    vertical-align: middle;
    width: 100px;
    height: auto;
    margin: 0 30px;
}

footer strong a:nth-of-type(2) {
    display: inline-block;
    vertical-align: middle;
    width: 140px;
    height: auto;
    margin: 0 30px;
}


footer .copyright {
	font-size: 1rem;
}


/* ------------------------------------------------------------ 共通 ------------------------------------------------------------ */

/*--------------------------------
	お菓子 詳細
--------------------------------*/

.okashi_list_item {
	position: relative;
	padding: 10px 0 0;
}


/* お菓子スライド */

.okashi_list_item .slide_okashi_wrap {
	position: relative;
	font-size: 0;
}

.okashi_list_item .swiper-container .arrow_left,
.okashi_list_item .swiper-container .arrow_right {
	width: 30px;
	height: 30px;
	opacity: 0;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.okashi_list_item .slide_okashi_wrap:hover .arrow_left,
.okashi_list_item .slide_okashi_wrap:hover .arrow_right {
	opacity: 1;
}

/* お菓子バッジ */

.okashi_list_item .badge {
	display: block;
	position: absolute;
	transform:translate3d(0,0,0);
	top: -12px;
	right: -5px;
	z-index: 999;
	width: 60px;
	height: 60px;
	background-position: center center;
	background-size: contain;
}

.okashi_list_item .badge:nth-of-type(2) {
	right: 65px;
}

.okashi_list_item .badge:nth-of-type(3) {
	right: 135px;
}

/* 新着 */
.okashi_list_item .badge.new { background-image: url(/common/images/badge_new.svg); }

/* 季節 */
.okashi_list_item .badge.spring { background-image: url(/common/images/badge_spring.svg); }
.okashi_list_item .badge.summer { background-image: url(/common/images/badge_summer.svg); }
.okashi_list_item .badge.autumn { background-image: url(/common/images/badge_autumn.svg); }
.okashi_list_item .badge.winter { background-image: url(/common/images/badge_winter.svg); }


/* 名前・説明文 */

.okashi_list_item strong {
	display: block;
	margin: 15px 0;
	font-size: 2rem;
	text-align: center;
}

.okashi_list_item p {
	width: 90%;
	margin: 0 auto;
	font-size: 1.3rem;
	text-align: left;
}

/* 続きをよむ */

.okashi_list_item p i.readmore {
	cursor: pointer;
	font-style: normal;
}

.okashi_list_item p i.readmore:before {
	display: inline-block;
	content:"...続きをよむ";
	color: #999;
}

.okashi_list_item p span {
	display: none;
}



/* オンラインショップボタン */

.okashi_list_item a.okashi_shop {
	position: absolute;
	bottom: 5px;
	right: 15px;
	font-size: 1.2rem;
	z-index: 999;
	opacity: 0;
	background-color: #333;
	text-align: center;
	width:35px;
	height:35px;
	line-height: 32px;
	border-radius: 50%; /* CSS3 */
	-moz-border-radius: 50%; /* Firefox */
	-webkit-border-radius: 50%; /* Safari and Chrome */
}

.okashi_list_item a.okashi_shop[href="https://takayamado.shop/"] {
	display: none;
}

.okashi_list_item a.okashi_shop svg.icon_shop {
	margin: 0 auto;
	fill: #fff !important;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}

.okashi_list_item a.okashi_shop:hover svg.icon_shop {
	fill: #000 !important;
}

.okashi_list_item .slide_okashi_wrap:hover .okashi_shop {
	bottom: 10px;
	opacity: 1;
}

.okashi_list_item .slide_okashi_wrap:hover .okashi_shop:hover {
	background-color: #fff;
}


/*--------------------------------
	セカンド共通
--------------------------------*/

.second_top {
	position: relative;
	font-size: 0;
	height: 50vh;
	min-height: 400px;
	background: no-repeat center top;
	background-size: cover
}

.second_top h2 {
	position: absolute;
	top: -20px;
	right: 10%;
	z-index: 1;
}

.second_top h2 img {
	display: block;
	width: 30px;
	height: 30px;
}

.second_top h2 img:nth-of-type(n+2) {
	margin: 10px auto 0;
}

.second_top h3 {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}

.second_top h3 img {
	display: block;
	width: 40px;
	height: 40px;
}

.second_top h3 img:nth-of-type(n+2) {
	margin: 10px auto 0;
}

.second_top small {
	position: absolute;
	right: calc(50% + 50px);
	top: 45%;
	display: block;
	font-size: 1.4rem;
	letter-spacing: 0.2em;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.second_top img {
	width: 100%;
	height: auto;
}


/*--------------------------------
	サブページ
--------------------------------*/

.sub_top {
	margin: 30px auto 0;
	font-size: 2rem;
	letter-spacing: 0.15em;
	text-align: center;
}



/* ------------------------------------------------------------ スクロールアニメーション ------------------------------------------------------------ */

/*--------------------------------
	基本
--------------------------------*/

.io {
	-webkit-transition: opacity 1.5s ease 0s, -webkit-transform 1.5s ease 0s, background-color 0.3s linear;
	transition: opacity 1.5s ease 0s, transform 1.5s ease 0s, background-color 0.3s linear;

	/* GPUアクセラレーション */
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	will-change: opacity, transform;
}

.io.move {
	opacity: 1 !important;
	-webkit-transform: translate3d(0, 0, 0) scale(1) rotate(0deg) !important;
	transform: translate3d(0, 0, 0) scale(1) rotate(0deg) !important;
}


/*--------------------------------
	文字の出現
--------------------------------*/

.io.moji > * {
	opacity: 0;
	-webkit-transform: translate3d(0, 15px, 0) scale(2.5);
	transform: translate3d(0, 15px, 0) scale(2.5);
	filter: blur(5px);
}

.io.moji > *:nth-of-type(1) {
	-webkit-transition: opacity 1.5s ease 0s, -webkit-transform 1.5s ease 0s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, filter 1.5s ease 0s;
	transition: opacity 1.5s ease 0s, transform 1.5s ease 0s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, filter 1.5s ease 0s;
}
.io.moji > *:nth-of-type(2) {
	-webkit-transition: opacity 1.5s ease 0.2s, -webkit-transform 1.5s ease 0.2s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s, filter 1.5s ease 0.2s;
	transition: opacity 1.5s ease 0.2s, transform 1.5s ease 0.2s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s, filter 1.5s ease 0.2s;
}
.io.moji > *:nth-of-type(3) {
	-webkit-transition: opacity 1.5s ease 0.4s, -webkit-transform 1.5s ease 0.4s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s, filter 1.5s ease 0.4s;
	transition: opacity 1.5s ease 0.4s, transform 1.5s ease 0.4s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s, filter 1.5s ease 0.4s;
}
.io.moji > *:nth-of-type(4) {
	-webkit-transition: opacity 1.5s ease 0.6s, -webkit-transform 1.5s ease 0.6s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.6s, filter 1.5s ease 0.6s;
	transition: opacity 1.5s ease 0.6s, transform 1.5s ease 0.6s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.6s, filter 1.5s ease 0.6s;
}
.io.moji > *:nth-of-type(5) {
	-webkit-transition: opacity 1.5s ease 0.8s, -webkit-transform 1.5s ease 0.8s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.8s, filter 1.5s ease 0.8s;
	transition: opacity 1.5s ease 0.8s, transform 1.5s ease 0.8s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.8s, filter 1.5s ease 0.8s;
}
.io.moji > *:nth-of-type(6) {
	-webkit-transition: opacity 1.5s ease 1s, -webkit-transform 1.5s ease 1s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 1s, filter 1.5s ease 1s;
	transition: opacity 1.5s ease 1s, transform 1.5s ease 1s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 1s, filter 1.5s ease 1s;
}
.io.moji > *:nth-of-type(7) {
	-webkit-transition: opacity 1.5s ease 1.2s, -webkit-transform 1.5s ease 1.2s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 1.2s, filter 1.5s ease 1.2s;
	transition: opacity 1.5s ease 1.2s, transform 1.5s ease 1.2s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 1.2s, filter 1.5s ease 1.2s;
}
.io.moji > *:nth-of-type(8) {
	-webkit-transition: opacity 1.5s ease 1.4s, -webkit-transform 1.5s ease 1.4s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 1.4s, filter 1.5s ease 1.4s;
	transition: opacity 1.5s ease 1.4s, transform 1.5s ease 1.4s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 1.4s, filter 1.5s ease 1.4s;
}
.io.moji > *:nth-of-type(9) {
	-webkit-transition: opacity 1.5s ease 1.6s, -webkit-transform 1.5s ease 1.6s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 1.6s, filter 1.5s ease 1.6s;
	transition: opacity 1.5s ease 1.6s, transform 1.5s ease 1.6s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 1.6s, filter 1.5s ease 1.6s;
}
.io.moji > *:nth-of-type(10) {
	-webkit-transition: opacity 1.5s ease 1.8s, -webkit-transform 1.5s ease 1.8s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 1.8s, filter 1.5s ease 1.8s;
	transition: opacity 1.5s ease 1.8s, transform 1.5s ease 1.8s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 1.8s, filter 1.5s ease 1.8s;
}
.io.moji > *:nth-of-type(11) {
	-webkit-transition: opacity 1.5s ease 2s, -webkit-transform 1.5s ease 2s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 2s, filter 1.5s ease 2s;
	transition: opacity 1.5s ease 2s, transform 1.5s ease 2s, scale 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) 2s, filter 1.5s ease 2s;
}

.io.moji.move > * {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0) scale(1);
	transform: translate3d(0, 0, 0) scale(1);
	filter: blur(0);
}

/*--------------------------------
	汎用
--------------------------------*/

.io.fade {
	opacity: 0;
}

.io.lr {
	-webkit-transform: translate3d(-80px, 0, 0);
	transform: translate3d(-80px, 0, 0);
}

.io.rl {
	-webkit-transform: translate3d(80px, 0, 0);
	transform: translate3d(80px, 0, 0); 
}

.io.upL {
	-webkit-transform: translate3d(0, 80px, 0);
	transform: translate3d(0, 80px, 0);
}

.io.upS {
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
}

.io.downL {
	-webkit-transform: translate3d(0, -80px, 0);
	transform: translate3d(0, -80px, 0);
}

.io.downS {
	-webkit-transform: translate3d(0, -20px, 0);
	transform: translate3d(0, -20px, 0);
}

.io.scaleUp {
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
}

.io.scaleDown {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

.io.rotateL {
 	-webkit-transform: rotate(30deg);
 	transform: rotate(30deg);
}

.io.rotateR {
	-webkit-transform: rotate(-30deg);
	transform: rotate(-30deg);
}


/* ------------------------------------------------------------ JS / swiper ------------------------------------------------------------ */

.swiper-container .arrow_left,
.swiper-container .arrow_right {
	position: absolute;
	top: 50%;
	width: 60px;
	height: 60px;
	margin-top: -20px;
	z-index: 10;
	cursor: pointer;
	background-size: 27px 44px;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.swiper-container .arrow_left {
	left: 10px;
	right: auto;
}
.swiper-container .arrow_right {
	right: 10px;
	left: auto;
}

.swiper-container .arrow_left:hover,
.swiper-container .arrow_right:hover {
	fill: #666;
}

.swiper-pagination-bullet {
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.swiper-container .swiper-pagination-bullet-active {
	background: #000;
}

.swiper-pagination-bullet:hover {
	background: #fff;
}

.swiper-button-disabled {
    display: none;
}

/* ------------------------------------------------------------ snippet ------------------------------------------------------------ */


.center_container {
	position: relative;
}

.center_inner_transform {
	position: absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}

.center_item_position {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.flex_container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.flex_container .flex_item {
	/* flex: flex-grow flex-shrink flex-basis; */
	-webkit-flex:0 1 auto; /* old safari default => 0 0 auto */
	-ms-flex:0 1 auto; /* ie default => 0 0 auto */
	flex:0 1 auto;
	max-width:100%;
}

.round {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.shadow {
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0, 0.2);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0, 0.2);
}

.animation {
	animation: animation-name 0.5s linear 0s infinite forwards;
}

@-webkit-keyframes animation-name {
	0%		{ background-color: #fff; }
	100%	{ background-color: #000; }
}
@keyframes animation-name {
	0%		{ background-color: #fff; }
	100%	{ background-color: #000; }
}

